Edge impulse installation error

Hi OpenMV Team,

I am using the OpenMV4 H7 Plus, I have an error while I install the Edge impulse.
Below is the message in the terminal, please advise.


C:>edge-impulse-daemon
Edge Impulse serial daemon v1.8.4
Endpoints:
Websocket: wss://remote-mgmt.edgeimpulse.com
API: https://studio.edgeimpulse.com/v1
Ingestion: https://ingestion.edgeimpulse.com

[SER] Connecting to COM4
[SER] Serial is connected, trying to read config…
[SER] Retrieved configuration
[SER] Device is running AT command version 1.0.0
Configuring API key in device…[WS ] Failed to set upload settings: Traceback (most recent call last):
File “”, line 1, in
SyntaxError: can’t assign to expression
[SER] Cannot connect to remote management API using daemon, failed to read apiKey, deviceId or deviceType from device. Restarting your development board might help. Retrying in 5 seconds…

You don’t need to install their CLI anymore. Our IDE integrates the necessary features.

If you are still installing their CLI then please ask them for help support about it.